Subject: Re: austin drivers suck

From: [email-masked] (Scott Steves)
Date: 25 Dec 1994 05:34:11 GMT

In article <[email-masked]>,
[email-masked] (Deborah Kilgore) wrote:

> In article <[email-masked]> [email-masked] (fruitbat) writes:
> 
> >I am new to Austin, from California, (yeah yeah, I know) and I have
> >seen more accidents here in six months than I did in two years of living
> >in Santa Cruz. And it is not just Austin, I think Texas drivers suck. 
> >Texans should spend a year in LA so they can learn *how* to drive.
_no_one_ should have to live in LA for a year, much less to learn how to drive.
> 
> I was thinking the same thing when I moved here from DC a year ago. 
<snip>

Easy Answer: Go back wherever you came from, please; really.
Slightly Less Easy Answer: If you think it's bad here, please go live in
San Antonio for a few months, where the m.o. is to pretend that you're
asleep,and thus can't be bothered to notice where you've pointed your car.
If you live through that, then you can come back and whine about Austin
drivers!